import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReadHereComponent } from './read-here.component';

describe('Chat::MessageBox::ReadHereComponent', () => {
  let component: ReadHereComponent;
  let fixture: ComponentFixture<ReadHereComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ReadHereComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReadHereComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
